<!ENTITY bookmarks.title "Дабаўленне старонкі ў Яндекс.Закладкі">
<!ENTITY bookmark.edit.title "Рэдагаванне закладкі">
<!ENTITY folder.edit.title "Рэдагаванне папкі">
<!ENTITY livewindow.title "Закладка дабаўлена">

<!ENTITY bookmarks.name.label "Назва">
<!ENTITY bookmarks.name.accesskey "Н">
<!ENTITY bookmarks.url.label "Адрас">
<!ENTITY bookmarks.url.accesskey "А">
<!ENTITY bookmarks.tags.label "Паметы">
<!ENTITY bookmarks.tags.accesskey "М">
<!ENTITY bookmarks.tags.placeholder "праз коску">
<!ENTITY bookmarks.desc.label "Апісанне">
<!ENTITY bookmarks.desc.accesskey "А">
<!ENTITY bookmarks.folder.label "У папку">
<!ENTITY bookmarks.folder.accesskey "п">
<!ENTITY bookmarks.newfolder.create.label "Стварыць новую папку">
<!ENTITY bookmarks.newfolder.name.placeholder "Назва падпапкі">
<!ENTITY bookmarks.structure.loading "Абнаўленне структуры спісу">

<!ENTITY bookmarks.maxLengthTooltipDefaultText "Перавышана абмежаванне на даўжыню спісу памет">

<!ENTITY yaru.checkbox.label "Падзяліцца спасылкай на Я.ру">
<!ENTITY yaru.info.requestdata.label "Ідзе злучэнне з Я.ру. Пакуль што вы можаце захаваць спасылку толькі ў Яндекс.Закладках">

<!ENTITY yaru.info.notfound.label "Сэрвіс Я.ру часова недасягальны. На цяперашні момант можна дабавіць спасылку толькі ў&#160;Яндекс.Закладкі">
<!ENTITY yaru.info.deletedjournal.label "Вы выдалілі дзённік на Я.ру. Каб дзяліцца спасылкамі з&#160;сябрамі,">
<!ENTITY yaru.info.deletedjournal.link.label "аднавіце яго">
<!ENTITY yaru.info.hasnojournal.label "У&#160;вас яшчэ няма дзённіка на&#160;Я.ру. Ён&#160;з&#39;явіцца пасля дабаўлення закладкі">
<!ENTITY yaru.info.hasjournal.label "Вы можаце паказаць закладку сябрам. Паспрабуйце!">
<!ENTITY yaru.request.link.label "Запыт дадзеных">
<!ENTITY yaru.reload.link.label "Абнавіць">
<!ENTITY yaru.expand.link.label "Больш">
<!ENTITY yaru.collapse.link.label "Менш">
<!ENTITY yaru.note.label "Запіс">
<!ENTITY yaru.note.where.journal.label "у дзённіку">
<!ENTITY yaru.note.where.community.label "у клубе">
<!ENTITY yaru.info.hasnocommunities.1.label "вы пакуль што не ўваходзіце ў ніводны з іх">
<!ENTITY yaru.info.hasnocommunities.2.label "мноства клубаў">
<!ENTITY yaru.info.hasnocommunities.3.label "або не можаце ствараць у іх тэмы">
<!ENTITY yaru.public.label "Бачнасць">
<!ENTITY yaru.public.all.label "усім">
<!ENTITY yaru.public.friends.label "сябрам">
<!ENTITY yaru.public.me.label "толькі мне">

<!ENTITY livewindow.journal.created.title "Цяпер у вас ёсць старонка на Я.ру">
<!ENTITY livewindow.posted.title "Спасылка дабаўлена ў Яндекс.Закладки і апублікавана на Я.ру">
<!ENTITY livewindow.actions.title "Цяпер вы можаце">
<!ENTITY livewindow.actions.yarufaq.label "даведацца больш пра Я.ру">
<!ENTITY livewindow.actions.profile.label "заполніць свой профіль">
<!ENTITY livewindow.actions.findfriends.label "знайсці сяброў">
<!ENTITY livewindow.actions.viewpost.label "паглядзець запіс">
<!ENTITY livewindow.actions.editpost.label "рэдагаваць запіс">

<!ENTITY livewindow.lastfriends.title "Апошнія спасылкі вашых сяброў">
<!ENTITY livewindow.lastfriends.getdata.label "Загружаюцца апошнія спасылкі вашых сяброў">
<!ENTITY livewindow.lastfriends.error.1.label "Выбачайце, спасылкі вашых сяброў атрымаць не ўдалося.">
<!ENTITY livewindow.lastfriends.error.2.label "Калі гэтая памылка будзе паўтарацца, калі ласка, паведаміце ў&#160;">
<!ENTITY livewindow.lastfriends.error.support.subject "Не ўдалося атрымаць спасылкі сяброў">
<!ENTITY livewindow.lastfriends.error.support.label "службу падтрымкі">

<!ENTITY livewindow.lastfriends.nolinks.1.label "Спасылак няма">
<!ENTITY livewindow.lastfriends.nolinks.2.label "Магчыма, вашыя сябры пакуль што не дзяліліся спасылкамі">
<!ENTITY livewindow.lastfriends.nolinks.3.label "Або ў вас няма сяброў на Я.ру. Але іх можна">
<!ENTITY livewindow.lastfriends.nolinks.4.label "знайсці">

<!ENTITY livewindow.yaru.label "Я.ру">
<!ENTITY livewindow.yaru.description "гэта сэрвіс Яндекса для прыемных стасункаў. Тут вядуць дзённікі, чытаюць і каментуюць блогі сяброў, знаёмяцца, сябруюць і сварацца, вывешваюць фоткі, абменьваюцца спасылкамі і распавядаюць пра свой настрой.">

<!ENTITY yaru.dontshowlivewindow.checkbox.label "Не паказвайце мне гэтае акно">
